/*
Theme Name: Studio Francesca Child
Template: studiofrancesca
Author: Child Theme Configurator
Version: 1.0.1441874960
Updated: 2015-09-10 10:49:20
*/

/***************
*
* GENERAL
*
****************/

body {
  background: white;
}


/***************
*
* HEADER AREA
*
****************/

/* Smaller logo in header */
.logo a img {
    max-width: 200px;
}

/* Correct left margin for headers */
.entry-content > .sectiontitle, .entry-content > .sectiontitlepost {
    margin-left: 10px;
}

/**********
* NAVIGATAION
***********/

/* Center nav-items and improve padding */
.nav-bar>li>a:first-child {
    padding: 8px;
}

/* Improve hover menus */
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    top: 50px;
}

/* Better Language switcher */
.lang-item img {
    max-width: 20px;
}

.nav-bar>li.lang-item a:first-child {
    padding: 8px 5px;
}


/***************
*
* PAGE LAYOUT
*
****************/

/* A bit more padding before the header */
article {
    margin-top: 25px;
}

/* General customizations */
.row {
    width: 1140px;
}
.column, .columns {
    padding: 0 25px;
}

/* Hide default page-header */
#subheader {
    display: none;
}

/* Reformat page titles */
.sectiontitlepost h1 {
    font-size: 2rem;
    font-weight: lighter;
}

/* Sidebar menu */
.type-page .row > .columns.six:nth-of-type(2) > p {
    background: #4cbcc6;
    font-size: 0;
    line-height: 2;
    padding: 1.5rem;
}

.type-page .row > .columns.six:nth-of-type(2) > p a {
    display: block;
    font-size: 15px;
    text-align: left;
}
.type-page .row > .columns.six:nth-of-type(2) > p a:before {
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 5px;
    margin-left: 5px;
    width: 5px;
}
.type-page .row > .columns.six:nth-of-type(2) > p * {
    color: white;
    font-weight: lighter;
}
/* Get submenu on top */
.type-page .row > .columns.six:nth-of-type(2) {
    display: flex;
    flex-direction: column-reverse;
}


/* Footer */
footer * {
    font-size: 12px !important;
}
#footer {
  margin-top: 125px !important;
  padding-top: 0 !important;
}

/* Logos in footer */
.logo-row-outer {
    background: #4fbcc6;
    padding: 15px 0 10px;
    margin-bottom: 50px;
}
.logo-row-outer img {
    max-width: 24.5%;
}

/***************
*
* TYPOGRAPHY
*
****************/


h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

/* Remove weird background from section headings */
.centersectiontitle {
    background: none;
}
.centersectiontitle h1 {
    background: none;
    font-size: 2.5rem !important;
}

/* Bigger paragraphs by default */
p {
    font-size: 14px;
}

/* Panel / blockquotes styling */
.panel {
    background: #f7f7f7;
    padding: 1.5rem;
    margin: 2.5rem 0;
    box-shadow: 5px 5px 15px #d6d6d6;
}

.panel b {
    font-weight: normal;
    font-size: 15px;
}


h5.sidebartitle {
    border-bottom: none;
    font-weight: normal;
    font-size: 19px;
}


/***************
*
* COMPONENTS
*
****************/

/* Buttons */
.entry-content .sbutton.teal {
    text-shadow: none;
    padding: 1rem 2rem;
    margin-top: 1rem;
    border-radius: 5px;
    box-shadow: 5px 5px 15px #d6d6d6;
    transition: all .5s;
    font-size: 1.15em;
}
.entry-content .sbutton.teal:hover {
    transform: scale(1.015);
    box-shadow: 10px 10px 15px #d6d6d6;
}

.entry-content a[href$=".pdf"]:before, .pdf-icon:before {
    content: "\f1c1";
    font-family: FontAwesome;
    margin-right: 18px;
    margin-left: 0;
    width: 5px;
    display: inline-block;
}

/***************
*
* PAGE SPECIFIC STYLES
*
****************/

/**********
* HOMEPAGE
***********/

.home [id^="vuzz_infobox"] {
    padding: 25px 0 50px;
    background: #f7f7f7;
}

.home [id^="vuzz_infobox"] h5 {
    font-size: 2em;
    margin-bottom: 1em;
}

.home [id^="vuzz_infobox"] a.readmore {
    margin-top: 10px;
    display: inline-block;
}

.home .row {
    padding: 25px 0;
}

.home [id^="animatedboxes-widget"] {
    padding-top: 50px;
}

.home article {
    display: none;
}

.home #footer {
    margin-top: 0 !important;
}

.ca-menu li:hover {
    background: inherit;
}

.ca-menu li:hover .ca-icon {
    color: #50bec8;
}

.ca-menu li:hover .ca-sub {
    color: #50bec8;
}

.fa.fa-cubes::before,
.fa-tachometer::before {
    content: url(/wp-content/themes/studiofrancesca-child/images/products.svg);
    height: 100px;
    width: 100px;
    display: block;
}

.fa.fa-globe::before,
.fa-flag-checkered::before {
    content: url(/wp-content/themes/studiofrancesca-child/images/markets.svg);
    height: 100px;
    width: 100px;
    display: block;
}

.fa.fa-user-plus::before {
    content: url(/wp-content/themes/studiofrancesca-child/images/team.svg);
    height: 100px;
    width: 100px;
    display: block;
}

.fa.fa-thumbs-up::before {
    content: url(/wp-content/themes/studiofrancesca-child/images/service-helpdesk.svg);
    height: 100px;
    width: 100px;
    display: block;
}

/**********
* BLOGPAGE
***********/

.widget-title, .widgettitle {
    background: none;
    border-bottom: 2px solid #cbcbcb;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.blog .dots.blogdots {
    background: none;
    border-top: 3px solid #cbcbcb;
}

.blog span.comments {
    display: none;
}

.blog h4:nth-of-type(n+2) {
    margin-top: 50px;
}

.blog .circledate:nth-of-type(n+2) {
    margin-top: 25px;
}

.blog .textcircle {
    line-height: 1.5;
    font-size: 14px;
}


/***************
*
* RESPONSIVE
*
****************/




@media screen and (max-width: 996px) {

    /**********
    * HEADER / NAVIGATION
    ***********/

    .row.header {
        padding-bottom: 0;
        margin-top: 0;
        padding-top: 10px;
    }

    .row.header .logo {
      margin-top: 15px;
    }

    .header .eight.columns {
        background: none;
        border: none;
    }

    nav#nav-wrap {
        display: none;
    }


    .lang-item {
        width: 25%;
        float: left;
        text-align: center;
        font-size: 5em;
        padding: 8px 0 0;
    }

    .lang-item img {
        width: 100%;
        max-width: 30px;
    }

    /**********
    * CONTENT
    ***********/

    ul.ca-menu li {
      width: 50% !important;
      padding: 0 10px;
    }

    .ca-main {
      font-size: 15px;
    }



    /**********
    * FOOTER
    ***********/
    .logo-row-outer img {
        max-width: 48%;
    }
}

/**********
* MOBILE NAV
***********/

.slicknav_menu {
    background: transparent;
}

.slicknav_nav {
    background: #333;
    padding: 15px;
    z-index: -1;
}

.slicknav_btn {
    margin-right: 0;
    margin-bottom: 0;
}

.slicknav_menu {
    padding: 0;
}

.slicknav_menu {
    position: absolute;
    top: 20px;
}

.slicknav_nav {
    margin-top: 25px;
}

a.slicknav_btn {
    padding: 15px;
    background: white;
    color: #333;
}
